<div class="pure-u-1-3 pure-u-lg-{{"1-6" if name != "tag" else "1-8"}}">
  <div class="pure-g">
    <div class="pure-u-1">
      <div class="l-box">
        <h3>{{name.title()}}</h3>
      </div>
    </div>
    <%
      include('select', id=f"{name}-include", name=name,
        children=_include["option_groups"] if "option_groups" in _include else [{
          "options": _include["options"]
        }],
        hint="Include", multiple=True)
    %>

    <%
    if defined("_exclude"):
      include('select', id=f"{name}-exclude", name=name,
        children=_exclude["option_groups"] if "option_groups" in _exclude else [{
          "options": _exclude["options"]
        }], hint="Exclude", multiple=True)
    end
    %>

  </div>
</div>